Bug 191018 - problems accessing the Fedora 5 Installation Guide
problems accessing the Fedora 5 Installation Guide
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 00:54 EDT by Rob Prentice
Modified: 2009-08-05 14:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 14:29:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Prentice 2006-05-08 00:54:43 EDT
Description of problem:

I encountered some unexpected problems...

1) the downloadable archive of the Fedora Core 5 Installation Guide,
   accessible through http://fedora.redhat.com/docs/fedora-install-guide-en/
   is the draft version.
2) the guide states
(http://fedora.redhat.com/docs/fedora-install-guide-en/fc5/sn-before-begin.html)
that before a customer begins an installation they need a copy of this
installation guide.
If the guide is not in a printable form, and a customer's machine will be
unable to access your web-page while installing Fedora, then how are
customers supposed to refer to it? Going through it and printing each page
individually is terribly tedious. Please include a single-page printable
version of the installation guide, as you do for the release notes.

3) Your bugzilla mechanism is cumbersome for reporting webpage
   errors. I suggest you provide a direct link to a webmaster for reporting
   such problems. Please try harder to put yourself in the place
   of people trying to use your website. 

Version-Release number of selected component (if applicable):
Fedora Core 5 Installation Guide

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Ha 2006-07-27 14:11:36 EDT
Re-assigning to the Fedora product.
Comment 2 Patrick Barnes 2006-10-21 01:33:32 EDT
1. The final version is available in the appropriate location.

2. This is what keeps this bug opened.  It would certainly be ideal to 
easily-accessible printable versions of all key documentation pieces.

3. We require Bugzilla for a reason.  Put yourself in the shoes of the 
volunteers who manage this project.  The websites are handle by a team, and 
getting bugs fixed requires tracking.  If you want something done and aren't 
willing to do it yourself, you're going to have to put in a little effort to 
make sure that we have what we need.  The alternative to Bugzilla is the 
Ticket System, which many people will find easier -- it puts more of the 
burden on Fedora volunteers.  The email address to use for the Ticket System 
is provided on the Fedora Project Wiki on the Websites page.
Comment 3 eric@christensenplace.us 2009-08-05 14:29:58 EDT
Installation guide is available in HTML, HTML-Single, and PDF at http://docs.fedoraproject.org.
Comment 4 eric@christensenplace.us 2009-08-05 14:42:41 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.